@charset "UTF-8";
/* 게시판 작성 / 게시판 수정 */
#boardWrite,
#boardEdit {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: calc(var(--bs-gutter-x) * 0.5);
}
#boardWrite > h5,
#boardEdit > h5 {
  font-weight: bold;
  margin-bottom: 0;
}
#boardWrite .head,
#boardEdit .head {
  margin-bottom: 10px;
}
#boardWrite .body,
#boardEdit .body {
  margin: 0 -10px;
}
> #boardWrite .body form table:not(:first-child),
> #boardEdit .body form table:not(:first-child) {
  border: none;
}
#boardWrite .body form table tr,
#boardEdit .body form table tr {
  overflow: hidden;
}
#boardWrite .body form table tr td,
#boardEdit .body form table tr td {
  padding: 7px;
  text-align: initial;
  vertical-align: middle;
}
#boardWrite .foot,
#boardEdit .foot {
  margin-top: 10px;
}